Cantera 2.6.0

Namespaces
MultiSpeciesThermo.cpp File Reference

Declarations for a thermodynamic property manager for multiple species in a phase (see Species Reference-State Thermodynamic Properties and MultiSpeciesThermo). More...

`#include "cantera/thermo/MultiSpeciesThermo.h"`
`#include "cantera/thermo/SpeciesThermoFactory.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for MultiSpeciesThermo.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Declarations for a thermodynamic property manager for multiple species in a phase (see Species Reference-State Thermodynamic Properties and MultiSpeciesThermo).

Definition in file MultiSpeciesThermo.cpp.